package com.gh.gamecenter.core.utils

object MtaHelper {

    @JvmStatic
    fun onEvent(eventId: String, vararg kv: String?) {

    }

    @JvmStatic
    fun onEventWithTime(eventId: String, time: Int, vararg kv: String?) {

    }

    /**
     * 这个方法除了记录传进来的入参还会附带一些基本的设备信息
     */
    @JvmStatic
    fun onEventWithBasicDeviceInfo(eventId: String, vararg kv: String) {

    }

}